.ctitle {font-weight:bold; text-align:left; FONT-SIZE: 19px; COLOR: #f5f5f5; FONT-FAMILY: Verdana,Helvetica,sans-serif; TEXT-DECORATION: none}
.ftitle {font-weight:bold; text-align:left; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: Verdana,Helvetica,sans-serif; TEXT-DECORATION: none}
.adrs {font-weight:normal; text-align:left; FONT-SIZE: 15px; COLOR: #808080; FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.sister {font-weight:normal; text-align:left; FONT-SIZE: 15px; COLOR: #968969; FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.stop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #454545;
	text-decoration: none;
}
.why {font-weight:normal; text-align:left; FONT-SIZE: 15px; COLOR: #362C23; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}

.onestop {font-weight:normal; text-align:left; FONT-SIZE: 33px; COLOR: #EC3700; FONT-FAMILY: "Times New Roman",Arial,Helvetica,sans-serif; TEXT-DECORATION: none}

.dhaka {font-weight:normal; text-align:justify; FONT-SIZE: 25px; COLOR: #555555; FONT-FAMILY: "Times New Roman", Verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.aideal {font-weight:bold; text-align:left; FONT-SIZE: 23px; COLOR: #DF5540; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.intitle {font-weight:bold; text-align:left; FONT-SIZE: 15px; COLOR: #808080; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.int {font-weight:bold; text-align:left; FONT-SIZE: 16px; COLOR: #38404D; FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.pack {font-weight:bold; text-align:left; FONT-SIZE: 15px; COLOR: #333333; FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.packtitle {font-weight:normal; text-align:left; FONT-SIZE: 15px; COLOR: #333333; FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.jibonto {
	font-family: "AngryBirds","Pokemon Solid",Guakala,"Courier New", Courier, monospace;
	font-size: 71px;
	font-weight: bold;
	color: #FC9A04;
}
.for {
	font-family: Arial, "Pokemon Solid",Guakala,"Courier New", Courier, monospace;
	font-size: 33px;
	font-weight: bold;
	color: #6c788b;
}
.mtrail {font-family: "AngryBirds","Pokemon Solid",Guakala,"Courier New", Courier, monospace;
	font-size: 35px;
	font-weight: bold;
	color: #333333;
}
.explore {font-family: "AngryBirds","Pokemon Solid",Guakala,"Courier New", Courier, monospace;
	font-size: 35px;
	font-weight: bold;
	color: #990000;
}
.ptitle {font-weight:normal; text-align:left; FONT-SIZE: 15px; COLOR: #38404D; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: none}
.ptitle:visited {COLOR: #38404D; TEXT-DECORATION: none}
.ptitle:active {COLOR: #38404D; TEXT-DECORATION: none}
.ptitle:hover {COLOR: #990000; TEXT-DECORATION: none;border-bottom:1px dotted #990000}

.pptitle {font-weight:normal; text-align:left; FONT-SIZE: 12px; COLOR: #808080; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.newsdt {font-weight:normal; text-align:left; FONT-SIZE: 15px; COLOR: #38404D; FONT-FAMILY: Helvetica,sans-serif; TEXT-DECORATION: none}
.cptxt {font-weight:bold; text-align:center; FONT-SIZE: 16px; COLOR: #38404D; font-family: Courier, monospace;TEXT-DECORATION: none}
.more {font-weight:bold; text-align:center; FONT-SIZE: 11px; COLOR: #FC9A04; FONT-FAMILY: Verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none; border-bottom:1px dotted #FC9A04; border-top:1px dotted #FC9A04}
.menutx {font-weight:normal; cursor:hand; text-align:left; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.menutx:visited {COLOR: #ffffff; TEXT-DECORATION: none}
.menutx:active {COLOR: #ffffff; TEXT-DECORATION: none}
.menutx:hover {COLOR: #ffffff; TEXT-DECORATION: overline}
.live {font-weight:normal; cursor:hand; text-align:right; FONT-SIZE: 21px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.live:visited {COLOR: #ffffff; TEXT-DECORATION: none}
.live:active {COLOR: #ffffff; TEXT-DECORATION: none}
.live:hover {COLOR: #ffffff; TEXT-DECORATION: overline}
.mbsenglish { color:#006600; font-family:"Times New Roman", Times, serif; font-size:19px; font-weight:bold}
.fanta {font-weight:normal; text-align:left; FONT-SIZE: 14px; COLOR: #f3653e; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.fantav {font-weight:normal; text-align:justify; FONT-SIZE: 14px; COLOR: #444F3C; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.dt {font-weight:normal; text-align:right; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.weare {font-weight:normal; text-align:left; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.line {font-weight:normal; text-align:center; FONT-SIZE: 12px; COLOR: #d6d6d6; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.ddt {font-weight:normal; text-align:left; FONT-SIZE: 13px; COLOR: #808080; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.ttlb {display:table; position:fixed; background-position:center;}
.copy {font-weight:normal; text-align:left; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.topics {font-weight:normal; text-align:left; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.latesta {font-weight:bold; text-align:left; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}

.lmenu {font-weight:bold; cursor:hand; text-align:left; FONT-SIZE: 13px; COLOR: #08487d; FONT-FAMILY: arial, verdana,Helvetica,sans-serif; TEXT-DECORATION: none}
.lmenu:visited {COLOR: #06406D; TEXT-DECORATION: none}
.lmenu:active {COLOR: #06406D; TEXT-DECORATION: none}
.lmenu:hover {COLOR: #000000; TEXT-DECORATION: none}

.rmenu {font-weight:bold; cursor:hand; text-align:left; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: arial, verdana,Helvetica,sans-serif; TEXT-DECORATION: none}
.rmenu:visited {COLOR: #ffffff; TEXT-DECORATION: none}
.rmenu:active {COLOR: #ffffff; TEXT-DECORATION: none}
.rmenu:hover {COLOR: #f0f0f0; TEXT-DECORATION: none}
.my {font-weight:bold; cursor:hand; text-align:right; FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Verdana,Helvetica,sans-serif; TEXT-DECORATION: none}
.my:visited {COLOR: #333333; TEXT-DECORATION: none}
.my:active {COLOR: #333333; TEXT-DECORATION: none}
.my:hover {COLOR: #ff0000; TEXT-DECORATION: overline}
.dmenutx {font-weight:normal; text-align:center; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}

.adtitle {font-weight:normal; text-align:left; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY:"Times New Roman",Verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.twit{font-weight:bold; text-align:left; FONT-SIZE: 17px; COLOR: #ffffff; FONT-FAMILY:"Times New Roman", Times, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.todays {font-weight:bold; text-align:left; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.rate {font-weight:bold; text-align:left; FONT-SIZE: 30px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.today {font-weight:bold; text-align:left; FONT-SIZE: 17px; COLOR: #CF5407; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.moneyf {font-weight:bold; text-align:left; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}

.aaud {font-weight:normal; text-align:left; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}

.btitle {font-weight:normal; text-align:left; FONT-SIZE: 17px; COLOR: #000000; FONT-FAMILY: verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.intitle {font-weight:normal; text-align:left; FONT-SIZE: 17px; COLOR: #808080; FONT-FAMILY: verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.inttitle {font-weight:bold; text-align:left; FONT-SIZE: 17px; COLOR: #38404D; FONT-FAMILY: verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.int {font-weight:bold; text-align:left; FONT-SIZE: 23px; COLOR: #38404D; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.intxt {font-weight:normal; text-align:left; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.intxt2 {font-weight:normal; text-align:left; FONT-SIZE: 13px; COLOR: #3F475F; FONT-FAMILY: verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.intxtc {font-weight:normal; text-align:center; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.writer {font-weight:bold; text-align:left; FONT-SIZE: 13px; COLOR: #38404D; FONT-FAMILY: verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.get {font-weight:bold; text-align:left; cursor:hand; FONT-SIZE: 17px; COLOR: #666699; FONT-FAMILY: verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: underline}
.tel {font-weight:normal; text-align:left; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}

.mega {font-weight:bold; text-align:left; FONT-SIZE: 16px; COLOR: #333399; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.mega1 {font-weight:bold; text-align:left; cursor:hand; FONT-SIZE: 18px; COLOR: #666699; FONT-FAMILY: verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.mega2 {font-weight:bold; text-align:left; cursor:hand; FONT-SIZE: 18px; COLOR: #7EA471; FONT-FAMILY: verdana, Arial,Helvetica,sans-serif; TEXT-DECORATION: none}


.ideal {font-weight:normal; cursor:hand; text-align:center; FONT-SIZE: 12px; COLOR: #gray; FONT-FAMILY: verdana,Helvetica,sans-serif; TEXT-DECORATION: none}
.ideal:visited {TEXT-DECORATION: none}
.ideal:active {TEXT-DECORATION: none}
.ideal:hover {COLOR: #990000; TEXT-DECORATION: underline}

.topsmenu {font-weight:normal; cursor:hand; text-align:center; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.topsmenu:visited {COLOR: #990000; TEXT-DECORATION: none}
.topsmenu:active {COLOR: #990000; TEXT-DECORATION: none}
.topsmenu:hover {COLOR: #990000; TEXT-DECORATION: underline}

.mlnk {font-weight:normal; cursor:hand; text-align:left; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: underline}
.mlnk:visited {COLOR: #ffffff; TEXT-DECORATION: underline}
.mlnk:active {COLOR: #ffffff; TEXT-DECORATION: underline}
.mlnk:hover {COLOR: #ffffff; TEXT-DECORATION: underline}

.wlnk {font-weight:normal; cursor:hand; text-align:left; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: underline}

.mcate {font-weight:normal; text-align:left; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.mcatee {font-weight:normal; text-align:center; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.mccate {font-weight:normal; text-align:center; FONT-SIZE: 25px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}

.title {font-weight:bold; text-align:left; FONT-SIZE: 13px; COLOR: #3527BC; FONT-FAMILY: verdana,Helvetica,sans-serif; TEXT-DECORATION: none}
.titleb {font-weight:normal; text-align:left; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}

.tlnk {FONT-SIZE: 11px;cursor:none; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}

.country {font-weight:normal; cursor:hand; text-align:left; FONT-SIZE: 12px; COLOR: #3f6fa0; FONT-FAMILY: tahoma,Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.country:visited {COLOR: #3f6fa0; TEXT-DECORATION: none}
.country:active {COLOR: #3f6fa0; TEXT-DECORATION: none}
.country:hover {COLOR: #3f6fa0; TEXT-DECORATION: underline}

.jbm {font-weight:normal; text-align:left; FONT-SIZE: 14px; COLOR: #444F3C; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.jbm2 {font-weight:normal; text-align:center; FONT-SIZE: 15px; COLOR: #444F3C; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.jbm3 {font-weight:normal; text-align:justify; FONT-SIZE: 17px; COLOR: #444F3C; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.jbm4 {font-weight:normal; text-align:justify; FONT-SIZE: 21px; COLOR: #444F3C; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}

.smlnk {font-weight:normal; cursor:hand; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: none}
.smlnk:visited {COLOR: #990000; TEXT-DECORATION: none}
.smlnk:active {COLOR: #990000; TEXT-DECORATION: none}
.smlnk:hover {COLOR: #336699; TEXT-DECORATION: none}

.flag {font-weight:normal; cursor:hand; text-align:center; FONT-SIZE: 12px; COLOR: #0000cc; FONT-FAMILY: Arial,Helvetica,sans-serif; TEXT-DECORATION: underline}
.flag:visited {COLOR: #0000cc; TEXT-DECORATION: underline}
.flag:active {COLOR: #0000cc; TEXT-DECORATION: underline}
.flag:hover {COLOR: #0000cc; TEXT-DECORATION: underline}

.finding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.migration {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: underline;
}
.migration :active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: underline;
}
.migration :hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #336699;
	text-decoration: underline;
}
.migration :visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #0000ff;
	text-decoration: underline;
}
.faqq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #ff0000;
	text-decoration: none;
}
.faq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #ff0000;
	text-decoration: underline;
}
.faq :active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	text-decoration: underline;
}
.faq :hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #336699;
	text-decoration: underline;
}
.faq :visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #ff0000;
	text-decoration: underline;
}
.migration1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}.bangla {
	font-family: RuposhreeMJ;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
input[type="text"],input[type="password"],input[type="file"],select{
	background-color:#f9f9f9;
	border:1px solid #d2d2d2;
	height:26px;
	background-image:url(images/tx.png);
	background-repeat:repeat-x;
	border-radius:4px;
	padding:0px 5px;
	
	  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
      -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}